<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.183000564575</MDI>
      <MDI key="STATISTICS_MEAN">5.651382602039</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.237000465393</MDI>
      <MDI key="STATISTICS_STDDEV">8.0790513965807</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
